<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Aberrant Fleshbeast -->

  <AberrantFleshbeast.label>aberrant fleshbeast</AberrantFleshbeast.label>
  <AberrantFleshbeast.description>Something went terribly wrong. This wretched creature is struggling to keep breathing.</AberrantFleshbeast.description>
  <!-- Leather Amount: 0 -->
  <!-- Meat Amount: 0 -->
  <AberrantFleshbeast_Corpse.label>aberrant fleshbeast corpse</AberrantFleshbeast_Corpse.label>
  <AberrantFleshbeast_Corpse.description>aberrant fleshbeast corpse</AberrantFleshbeast_Corpse.description>


</LanguageData>